@charset "utf-8";

a:hover {opacity:0.8;}/*←これはdiv用。（imgはJavaScriptで対応済み）*/
li {list-style: none;}

#free,#prof {
    margin-top:-200px;
    padding-top:200px;
}

.kaigyoukirikae01{ display:inline-block; text-align:right; width:30%;}
.kaigyoukirikae02{ width:100%;}
.kaigyoukirikae03{ display:inline-block; width:60%}
.hyakupaa{ width:91%;}
.formtakasa01{ height:16px;}


/*グーグルマップ埋め込み*/
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*固定ヘッダー用*/
.header001{ width:100%; z-index:100; background-color:rgba(255,255,255,0.95); box-shadow: 0 3px 5px 0px rgba(0,0,0,0.3); border-radius: 1px;}
.padding_respo_01{ padding:5%;}

/*ショッピングカート*/
.itemimg{ display:none;}
#itempage h3,#itempage .field{ margin-left:0px !important;}
#itempage .field .field_price{ text-align:left !important;}
div.skuform{ text-align:left !important; padding-bottom:16px;}
#customer-info h5{ background-color:#666 !important;}
#customer-info .send{ padding-bottom:10px !important; border-top-color:#666 !important;}
#inside-cart .send{ border-top-color:#666 !important;}
#itempage .exp{ padding-bottom:16px !important;}
#itempage .field .field_price{ font-weight:100 !important;}
#itempage h3{ background-color:#FFF !important; color:#333 !important; font-weight:100 !important; border-bottom:#ccc solid 1px; padding-left: 0px !important; margin-bottom:5px !important ;}
#itempage .field{border-bottom-color:#fff !important}
#itempage table.item_option td{ padding:10px;}
#itempage table.item_option caption{ display:none;}
#itempage .skuform .skuquantity{ width:30px !important;}
img.attachment-60x60{ max-width:30px !important;}
#cart input.quantity{ width:20px !important;}
#delivery-info .send{ border-top-color:#666 !important;}
#info-confirm .send{ border-top-color:#666 !important;}

/*丸窓用（1はレスポンシブに対応）*/
line_height_0{ line-height:0;}
/*divを横並び*/
.disp00{ display: inline-block; vertical-align:top;}
/*エリア01*/
.area01{margin:0 auto; max-width:1000px; width:95%;}
/*メーニューバー*/
.area02{margin:0 auto; max-width:1000px; width:80%; text-align:center; font-size:18px;}
/*固定ページ*/
.area03{margin:0 auto; max-width:800px; width:85%;}
/*オンラインショップサムネイル*/
.area03{margin:0 auto; max-width:600px; width:85%;}
.texcenter{ text-align:center;}
.margin0auto{ margin:0 auto;}
img.attachment-thumbnail{ width:95%; height:95%;}
#gallery-1 img{border: 0px solid #fff !important;}
.fontsizeandmore01{ font-size:18px; font-weight:bold;}

.bt_001{display:inline-block; border-bottom:#aaa solid 3px; margin:10px 40px 10px 40px; padding:0px 20px 10px 20px; vertical-align:top}
.bt_002{display:inline-block; border-bottom:#333 solid 3px; margin:10px 40px 10px 40px; padding:0px 20px 10px 20px; font-weight:bold; vertical-align:top !important;}

.kurosen001{border-top:#ccc solid 1px; margin-top:5px;}

/*丸いアイキャッチ用*/
.marumado001{ display:inline-block; background-size:cover; background-position:center; width:100px; height:100px; border-radius: 50%; border:solid #000 3px; margin:5px;}
.marumado002{ display:inline-block; background-size:cover; background-position:center; width:120px; height:120px; border-radius: 50%; border:solid #000 3px; margin:5px;}
/*四角いアイキャッチ用*/
.kakumado001{ display:inline-block; background-size:cover; background-position:center; width:180px; height:180px;}
/*3カラム*/
.karamu_3{width:30%; margin:1%; text-align:center; display:inline-block;}
/*丸窓用（1はレスポンシブに対応）*/
.marumadoyou001{margin:0px; display: inline-block; height: auto; vertical-align:top; width:180px; padding-bottom:15px;}
.marumadoyou002{margin:0px; display: inline-block; height: auto; vertical-align:top; width:180px; padding-bottom:15px;}
/*カク窓用（1はレスポンシブに対応）*/
.kakumadoyou001{margin:0px; display: inline-block; height: auto; vertical-align:top; width:180px; padding-bottom:15px;}
.kakumadoyou002{margin:0px; display: inline-block; height: auto; vertical-align:top; width:180px; padding-bottom:15px;}

.pd20px{ padding:20px;}

.singletitle01{ border:solid 1px #000000; padding:10px;}


/* ************************************************ 
　レスポンシブ
* ************************************************ */	
/*ディスプレイ「インラインブロック」*/
.disp01{ display: inline-block; vertical-align:top;}
.disp_sumaho_2rethu{ display: inline-block; width:49%;}
.disp_sumaho_3rethu{ display: inline-block; width:33%;}
/* テキストセンターモバイル */
.texcenter_mobile{ text-align:center;}
/* 高さ：モバイル */
.height_mobile01{ height:20px;}
/* 幅：モバイル */
.width_mobile01{ width:106px;}
.width_mobile02{ width:80px;}
/* パディング20px→10px */
.padding001{ padding:20px 20px 15px 20px;}
/* マージン20px→10px */
.margin001{margin:-50px 20px 20px 20px;}
/* フッターの顔*/
.kao001{}
/* 分割率50%→40的な*/
.widht50_01{ display:inline-block; vertical-align:top; width:39%;}
.widht50_02{ display:inline-block; vertical-align:top; width:59%;}
.pd20_01px{ padding:20px;}

.toreiningu01{ min-width:49%; max-width:49%; display:inline-block;}
.onaji01{ display:block;}
.onaji02{ display:none;}

@media only screen and (max-width: 999px) {
	
}

@media only screen and (max-width: 760px) {
.disp01{ display:block;}
.disp_sumaho_2rethu,.disp_sumaho_3rethu{ display:block; width:100%;}
.margin001{margin:-20px 20px 20px 20px;}
.bt_001{ margin:10px 10px 10px 10px; padding:0px 0px 10px 0px;}
.bt_002{ margin:10px 10px 10px 10px; padding:0px 0px 10px 0px;}
.padding001{ padding:25px 10px 20px 10px;}
.nav-menu li a { margin-bottom:8px;}
.marumadoyou001{width:180px; padding:0px 0px 0px 0px;}
.padding_respo_01{ padding:10%;}
.kao001{ width:250px; height:auto;}
.widht50_01{ display:inline-block; vertical-align:top; width:34%;}
.widht50_02{ display:inline-block; vertical-align:top; width:64%;}
.pd20_01px{ padding:5px;}
.toreiningu01{max-width:100%; display:block;}
.reigai001{ height:90px; width:auto;}
.onaji01{ display:none;}
.onaji02{ display:block;}
}

@media only screen and (max-width: 510px) {
.texcenter_mobile{ text-align:left; font-size:12px;}
.width_mobile01,.width_mobile02{ width:60px;}
.marumado001{ margin:5px; width:180px; height:180px;}
}

